{
	"name": "table/common/audit.user_event.json",
	"table_name": "audit.user_event",
	"table_prefix": "aevt",
	"create_sql": "form/nc/nc-help/user_event-create.sql",
	"record_type": [""],
	"table_name_language": {
		"": "user_event"
	},
	"audit": false,
	"default_field": "none",
	"default_order": [
		{
			"field": "file_path",
			"order": ">"
		}
	],
	"field": [
		{
			"field_name": "session_id",
			"field_type": "uuid"
		},
		{
			"field_name": "event_time",
			"field_type": "timestamp"
		},
		{
			"field_name": "event_type",
			"field_type": "integer"
		},
		{
			"field_name": "number1",
			"field_type": "integer",
			"nullable": true
		},
		{
			"field_name": "number2",
			"field_type": "integer",
			"nullable": true
		},
		{
			"field_name": "text_value",
			"field_type": "text",
			"nullable": true
		}
	]
}
